[Editor]
DisplayCameraTransform=false
RenderingPanelCameraAcceleration=4
RenderingPanelCameraSpeed=2
SkippedSearchPaths=trailers;levels/island_of_mist/trailers;levels/kaer_morhen/trailers;levels/novigrad/trailers;levels/prolog_village/trailers;levels/skellige/trailers;levels/spiral/trailers;levels/toussaint/trailers;levels/wyzima_castle/trailers
AllowTerrainSyncLoading=true

[Engine]
PerformancePlatform=2

[Gameplay]
UsePad=false
ShowSubtitles=true

[Database]
Address=CDPRS-MSSQL\sqlexpress
Name=EditorStringDataBaseW3

[ReviewSystem]
TTProject=test_project3
UseWindowsAuthentication=true
SQLUser=testronic
SQLPass=<lWk^&osJ&<K\GoG`gF7